<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Liseyna priča</title>
  <id>urn:book:e96d6627-f700-4119-b073-bafaf5cc4c1b</id>
  <updated>2018-10-17T00:50:48Z</updated>
  <link href="./book_1357.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Liseyna priča" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/Liseyna%20prica%20%281357%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/Liseyna%20prica%20%281357%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/Liseyna%20prica%20%281357%29/Liseyna%20prica%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="475 KB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>2014-08-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>I X T I S</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/Liseyna%20pri%C4%8Da" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Liseyna%20pri%C4%8Da" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Liseyna%20pri%C4%8Da%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Liseyna%20pri%C4%8Da&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
